<?php
namespace App;

$sections[] = array(
'id' => 'muy_global_colors',
'title' => __('Global Colors', 'muy-lindo'),
'priority' => '46',
'description' => __('<strong>The changes will be applied after a page refresh</strong>', 'muy-lindo')
);

$colors = get_gutenberg_colors_matrix();

foreach ($colors as $number => $color) {
    $options['muy_global_color_'. $number ] = array(
        'id' => 'muy_global_color_'.$number,
        'label' => __('Color '.$number, 'muy_lindo'),
        'section' => 'muy_global_colors',
        'type' => 'color',
        'default' => $color['default'],
        'description' => __('Choose the color to import in color pickers and Gutenberg'),
    );
}

?>